<?xml version="1.0" encoding="utf-8"?>
				<rss version="2.0">
				<channel>
				<title>Новости сайта "9 мая"</title>
  				<link>http://www.may9.ru/ru/news/</link>
  				<description>www.may9.ru</description>
  				<language>en</language>
  				<copyright>www.may9.ru</copyright>
  				<lastBuildDate>Tue, 11 May 2010 15:41:47 GMT +0400</lastBuildDate><item>
  					<title>Торжества в честь 65-летия Победы завершились в Москве праздничным салютом и большим концертом в «Лужниках»</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_33.html</link>
  					<pubDate>Sun, 9 May 2010 23:45:59 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>В Кремле прошел торжественный прием по случаю 65-летия Победы</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_32.html</link>
  					<pubDate>Sun, 9 May 2010 15:12:10 GMT +0400</pubDate>
  					<description>На приём в Кремль были приглашены ветераны Великой Отечественной войны, а также главы иностранных государств, прибывшие в Москву на празднование 65-летия Победы.</description>
				  </item><item>
  					<title>На Красной площади состоялся парад в честь 65-й годовщины Великой Победы</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_31.html</link>
  					<pubDate>Sun, 9 May 2010 11:57:19 GMT +0400</pubDate>
  					<description>В параде приняли участие 11 335 военнослужащих Вооружённых Сил России, а также 13 иностранных государств, в том числе Великобритании, США, Франции, Польши и стран СНГ. С гостевых трибун за парадом наблюдали около трёх тысяч ветеранов.</description>
				  </item><item>
  					<title>Опубликован список глав иностранных государств, правительств и международных организаций, принимающих участие в праздновании 65-летия Победы</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_29.html</link>
  					<pubDate>Sun, 9 May 2010 08:00:41 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>Состоялся неформальный саммит Содружества Независимых Государств</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_30.html</link>
  					<pubDate>Sat, 8 May 2010 20:17:54 GMT +0400</pubDate>
  					<description>По итогам встречи принято совместное Обращение глав государств – участников СНГ к ветеранам фронта и труженикам тыла в связи с 65-й годовщиной Победы в Великой Отечественной войне.</description>
				  </item><item>
  					<title>Состоялся неформальный саммит Организации Договора о коллективной безопасности</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_28.html</link>
  					<pubDate>Sat, 8 May 2010 17:51:23 GMT +0400</pubDate>
  					<description>Саммит приурочен к 65-й годовщине Победы в Великой Отечественной войне. </description>
				  </item><item>
  					<title>В Александровском саду открыт памятный знак в честь городов воинской славы</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_27.html</link>
  					<pubDate>Sat, 8 May 2010 15:27:47 GMT +0400</pubDate>
  					<description>В присутствии Президента России Дмитрия Медведева, Президента Белоруссии Александра Лукашенко и Президента Украины Виктора Януковича памятный знак открыли герой России Вячеслав Сипко и дважды герой Советского Союза Михаил Одинцов.</description>
				  </item><item>
  					<title>Размещён график работы официальных пулов</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_26.html</link>
  					<pubDate>Fri, 7 May 2010 17:07:29 GMT +0400</pubDate>
  					<description>В связи с большим количеством гостей, прибывающих на празднование 65-летия Победы в Великой Отечественной войне, а также ограниченным пространством в тех местах, где будут проводиться мероприятия, освещать эти мероприятия смогут только те журналисты, которые войдут в строго лимитированные пулы.</description>
				  </item><item>
  					<title>Начал работу Международный пресс-центр празднования Победы</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_25.html</link>
  					<pubDate>Fri, 7 May 2010 14:30:17 GMT +0400</pubDate>
  					<description>Международный пресс-центр расположен в Центральном выставочном зале «Манеж» (Манежная площадь, 1) и начал свою работу в 14:00 7 мая 2010 года.</description>
				  </item><item>
  					<title>Размещены фотографии с генеральной репетиции Парада Победы на Красной площади</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_24.html</link>
  					<pubDate>Thu, 6 May 2010 14:37:26 GMT +0400</pubDate>
  					<description>Фотографии в высоком разрешении (формат JPG) доступны для загрузки в разделе «Фото/Хостфото».</description>
				  </item><item>
  					<title>Размещены фотографии пролёта военной авиации над Красной площадью</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_23.html</link>
  					<pubDate>Tue, 4 May 2010 13:38:21 GMT +0400</pubDate>
  					<description>Фотографии в высоком разрешении (формат JPG) доступны для загрузки в разделе «Фото/Хостфото».</description>
				  </item><item>
  					<title>К 65-летию Победы в Великой Отечественной войне Президентская библиотека имени Бориса Ельцина подготовила специализированную коллекцию «Память о Великой Победе»</title>
  					<link>http://www.may9.ru/ru/news/2010/05/news_22.html</link>
  					<pubDate>Tue, 4 May 2010 12:54:55 GMT +0400</pubDate>
  					<description>Коллекция состоит из более 2000 электронных копий различных документов, включая книги, статьи, газеты, листовки, плакаты, фотографии, музыкальные произведения военных лет, карты боевых действий, фрагменты документальной хроники. </description>
				  </item><item>
  					<title>На Поклонной горе в Москве зажжён Вечный огонь в память о героях Великой Отечественной войны</title>
  					<link>http://www.may9.ru/ru/news/2010/04/news_21.html</link>
  					<pubDate>Fri, 30 Apr 2010 14:30:35 GMT +0400</pubDate>
  					<description>Вечный огонь на Поклонной горе станет городским символом памяти о героях Великой Отечественной войны. Рядом с мемориалом в праздничные и памятные дни будет выставляться детско-юношеский пост номер 1 из числа участников детских патриотических организаций, курсантов и студентов.</description>
				  </item><item>
  					<title>Опубликована информация о порядке ввоза оборудования представителями иностранных СМИ</title>
  					<link>http://www.may9.ru/ru/news/2010/04/news_20.html</link>
  					<pubDate>Fri, 30 Apr 2010 11:25:37 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>Размещены фотографии с репетиции Парада Победы на Красной площади</title>
  					<link>http://www.may9.ru/ru/news/2010/04/news_19.html</link>
  					<pubDate>Wed, 28 Apr 2010 17:35:01 GMT +0400</pubDate>
  					<description>Фотографии в высоком разрешении (формат JPG) доступны для загрузки в разделе «Фото/Хостфото».</description>
				  </item></channel></rss>